from odoo import fields, models


class PurchaseOrder(models.Model):
    _inherit = "purchase.order"

    prices_reviewed = fields.Boolean(
        string="Purchase Prices Reviewed",
        default=False,
        help="Indicates whether purchase prices were reviewed against the receipt.",
    )
